{
  "name": "shop",
  "version": "1.0.0",
  "description": "彩图奔跑 - 商家小程序",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "uni-app": {
    "scripts": {
      "dev-h5": {
        "title": "开发版 - h5",
        "env": {
          "UNI_PLATFORM": "h5",
          "API_BASE_URL": "https://t-mapi.colormaprun.com/api/shop/"
        }
      },
      "prod-h5": {
        "title": "正式版 - h5",
        "env": {
          "UNI_PLATFORM": "h5",
          "API_BASE_URL": "https://colormaprun.com/api/shop/"
        }
      },
      "dev-mp-weixin": {
        "title": "开发版 - 微信小程序",
        "env": {
          "UNI_PLATFORM": "mp-weixin",
          "API_BASE_URL": "https://t-mapi.colormaprun.com/api/shop/"
        }
      },
      "prod-mp-weixin": {
        "title": "正式版 - 微信小程序",
        "env": {
          "UNI_PLATFORM": "mp-weixin",
          "API_BASE_URL": "https://colormaprun.com/api/shop/"
        }
      }
    }
  },
  "dependencies": {
    "weixin-js-sdk": "^1.6.5"
  }
}
